/* Queries */

/* These are version 6.0 queries that are obsolete, but we need to keep the delete statements */
/* here for cleanup when upgrading version 6.1 */
DELETE FROM KFWQUERY WHERE ID = 'kd4-1-PerformanceSummary-Query';
DELETE FROM KFWQUERY WHERE ID = 'kd4-2-MessageCount-Query';
DELETE FROM KFWQUERY WHERE ID = 'kd4-3-FaultsSummary-Query';
DELETE FROM KFWQUERY WHERE ID = 'kd4-FaultDetails-Query';
DELETE FROM KFWQUERY WHERE ID = 'kd4-FilterConfig-Query';
DELETE FROM KFWQUERY WHERE ID = 'kd4-GlobalConfig-Query';
DELETE FROM KFWQUERY WHERE ID = 'kd4-MessageArrival-Query';
DELETE FROM KFWQUERY WHERE ID = 'kd4-MessageAvg-Query';
DELETE FROM KFWQUERY WHERE ID = 'kd4-MonitorConfig-Query';
DELETE FROM KFWQUERY WHERE ID = 'kd4-ServicesInventory-Query';
/*  END of deletes for version 6.0 queries */


DELETE FROM KFWQUERY WHERE ID = 'kd4-1-PerformanceSummary-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-2-MessageCount-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-3-FaultsSummary-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-AgentConfiguration-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-AgentConfiguration-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-FaultDetails-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-FaultDetails-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-FilterConfig-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-GlobalConfig-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-MediationConfiguration-Query';
DELETE FROM KFWQUERY WHERE ID = 'kd4-MessageArrival-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-MessageAvg-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-MonitorConfig-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-PerfSummaryForReqID-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-ReqIDMonitorConfig-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-ReqIDsForOperation-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-ReqIDsForOperation-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-ServicesInventory-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-ServicesInventoryAllData-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-ServicesInventoryReqID-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-SvcInvForReqIDandOperation-Query:610';
DELETE FROM KFWQUERY WHERE ID = 'kd4-SvcInvForReqIDandOperation-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-SCPActiveSituation-Query:710';
/* SDMS Custom Queries */
DELETE FROM KFWQUERY WHERE ID = 'kd4-TEMAEnvironmentToSubnode-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-TEMAEnvironmentData-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-TEMARelationshipData-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-TEMAServicePortOperation-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-GetAllSubnodes-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-TEMARelRequestMetrics-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-TEMARelResponseMetrics-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-TEMAEnvDataForEnvcode-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-DeleteTEMARelationship-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-DeleteTEMASvcPortOperation-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-RetrieveSituationsFromTems-Atomized-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-RetrieveSituationsFromTems-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-RetrieveSituationsFromTeps-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-WHRespClientReponseMetricData-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-WHRespServerLeaveMetricData-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-WHServerEnterMetricData-Query:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-WHRespClientReponseMetricData-Query-NULL:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-WHRespServerLeaveMetricData-Query-NULL:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-WHServerEnterMetricData-Query-NULL:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-WHRespClientReponseMetricData-Query-new:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-WHRespServerLeaveMetricData-Query-new:710';
DELETE FROM KFWQUERY WHERE ID = 'kd4-WHServerEnterMetricData-Query-new:710';



/* Template states */
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-1-PerformanceSummary-Query' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-1-PerformanceSummary-Query' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-1-PerformanceSummary-Query' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-1-PerformanceSummary-Query' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-1-PerformanceSummary-Query' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-2-MessageCount-Query' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-2-MessageCount-Query' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-2-MessageCount-Query' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-2-MessageCount-Query' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-2-MessageCount-Query' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-3-FaultsSummary-Query' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-3-FaultsSummary-Query' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-3-FaultsSummary-Query' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-3-FaultsSummary-Query' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-3-FaultsSummary-Query' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-MediationConfiguration-Query' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-MediationConfiguration-Query' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-MediationConfiguration-Query' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-MediationConfiguration-Query' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-MediationConfiguration-Query' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-MessageArrival-Query' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-MessageArrival-Query' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-MessageArrival-Query' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-MessageArrival-Query' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'kd4-MessageArrival-Query' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'TMP-1-kd4-NAV_TOPO-00001' AND NAME = 'Critical'; 
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'TMP-1-kd4-NAV_TOPO-00001' AND NAME = 'Informational'; 
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'TMP-1-kd4-NAV_TOPO-00001' AND NAME = 'OK'; 
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = 'TMP-1-kd4-NAV_TOPO-00001' AND NAME = 'Warning'; 

/* Template status */
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-1-PerformanceSummary-Query' AND NAME = 'MaxResponseTimeCritical_610';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-1-PerformanceSummary-Query' AND NAME = 'MaxResponseTimeWarning_610';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-1-PerformanceSummary-Query' AND NAME = 'ResponseTimeCritical';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-1-PerformanceSummary-Query' AND NAME = 'ResponseTimeCritical_610';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-1-PerformanceSummary-Query' AND NAME = 'ResponseTimeWarning';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-1-PerformanceSummary-Query' AND NAME = 'ResponseTimeWarning_610';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-2-MessageCount-Query' AND NAME = 'MaxMessageSize_610';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-2-MessageCount-Query' AND NAME = 'MessageSize';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-2-MessageCount-Query' AND NAME = 'MessageSize_610';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-3-FaultsSummary-Query' AND NAME = 'Fault';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-3-FaultsSummary-Query' AND NAME = 'Fault_610';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-MessageArrival-Query' AND NAME = 'MessageArrivalClearing';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-MessageArrival-Query' AND NAME = 'MessageArrivalClearing_610';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-MessageArrival-Query' AND NAME = 'MessageArrivalCritical';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'kd4-MessageArrival-Query' AND NAME = 'MessageArrivalCritical_610';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'TMP-1-kd4-NAV_TOPO-00001' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'TMP-1-kd4-NAV_TOPO-00001' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = 'TMP-1-kd4-NAV_TOPO-00001' AND NAME = '*Critical';

/* Templates */
DELETE FROM KFWTMPL WHERE NAME = 'kd4-1-PerformanceSummary-Query';
DELETE FROM KFWTMPL WHERE NAME = 'kd4-2-MessageCount-Query';
DELETE FROM KFWTMPL WHERE NAME = 'kd4-3-FaultsSummary-Query';
DELETE FROM KFWTMPL WHERE NAME = 'kd4-MediationConfiguration-Query';
DELETE FROM KFWTMPL WHERE NAME = 'kd4-MessageArrival-Query';
DELETE FROM KFWTMPL WHERE NAME = 'TMP-1-kd4-NAV_TOPO-00001'; 

/* Queries */
INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-1-PerformanceSummary-Query:610',
   'KD4',
   '0000000000020000000000000000000002000000000',
   'D',
   'Kd4:KD41095',
   'Kd4:KD41096',
   'SYSADMIN',
   '1060710150106000',
   'tableCount=1@table1.name=KD42IT@table1.column1.name=KD42IT.ORIGINNODE@table1.column2.name=KD42IT.INTSTATUS@table1.column3.name=KD42IT.AVGETIME@table1.column4.name=KD42IT.UOPNAME@table1.column5.name=KD42IT.UONAMESPC@table1.column6.name=KD42IT.UPORTNAME@table1.column7.name=KD42IT.UPNAMESPC@table1.column8.name=KD42IT.SVCTYPE@table1.column9.name=KD42IT.USVCOPERTY@table1.column10.name=KD42IT.APPSRVENV@table1.column11.name=KD42IT.UAPPSRVNM@table1.column12.name=KD42IT.UHOSTNAME@table1.columnCount=12@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42IT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KD42IT.INTSTATUS@filter2.operator=EQ@filter2.value=2@filter2.type=I@filter3.connector=AND@filter3.column=KD42IT.AVGETIME@filter3.operator=NE@filter3.value=-1@filter3.type=I@parma1.value="TIMEOUT","600",3@filterCount=3@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@readonly=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-2-MessageCount-Query:610',
   'KD4',
   '0000000000020000000000000000000002000000000',
   'D',
   'Kd4:KD41092',
   'Kd4:KD41093',
   'SYSADMIN',
   '1060709192957000',
   'tableCount=1@table1.name=KD42IT@table1.column1.name=KD42IT.ORIGINNODE@table1.column2.name=KD42IT.INTSTATUS@table1.column3.name=KD42IT.UOPNAME@table1.column4.name=KD42IT.UONAMESPC@table1.column5.name=KD42IT.UPORTNAME@table1.column6.name=KD42IT.UPNAMESPC@table1.column7.name=KD42IT.SVCTYPE@table1.column8.name=KD42IT.MSGCOUNT@table1.column9.name=KD42IT.USVCOPERTY@table1.column10.name=KD42IT.AVGMSGLEN@table1.column11.name=KD42IT.MAXMSGLEN@table1.column12.name=KD42IT.MINMSGLEN@table1.column13.name=KD42IT.APPSRVENV@table1.column14.name=KD42IT.UAPPSRVNM@table1.column15.name=KD42IT.UHOSTNAME@table1.columnCount=15@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42IT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KD42IT.INTSTATUS@filter2.operator=EQ@filter2.value=2@filter2.type=I@parma1.value="TIMEOUT","600",3@filterCount=2@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@readonly=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-3-FaultsSummary-Query:610',
   'KD4',
   '0000000000020000000000000000000002000000000',
   'D',
   'Kd4:KD41083',
   'Kd4:KD41084',
   'SYSADMIN',
   '1060710150301000',
   'tableCount=1@table1.name=KD42IT@table1.column1.name=KD42IT.ORIGINNODE@table1.column2.name=KD42IT.INTSTATUS@table1.column3.name=KD42IT.UOPNAME@table1.column4.name=KD42IT.UONAMESPC@table1.column5.name=KD42IT.UPORTNAME@table1.column6.name=KD42IT.UPNAMESPC@table1.column7.name=KD42IT.SVCTYPE@table1.column8.name=KD42IT.USVCOPERTY@table1.column9.name=KD42IT.FLTCOUNT@table1.column10.name=KD42IT.APPSRVENV@table1.column11.name=KD42IT.UAPPSRVNM@table1.column12.name=KD42IT.UHOSTNAME@table1.columnCount=12@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42IT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KD42IT.INTSTATUS@filter2.operator=EQ@filter2.value=2@filter2.type=I@parma1.value="TIMEOUT","600",3@filterCount=2@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-AgentConfiguration-Query:610',
   'KD4',
   '00000000020000000000000000000000#y000000000',
   'P',
   'Kd4:KD41143',
   '',
   'SYSADMIN',
   '1070226151048000',
   'tableCount=1@table1.name=KD42ST@table1.column1.name=KD42ST.ORIGINNODE@table1.column2.name=KD42ST.CSONOFF@table1.column3.name=KD42ST.UTABLEVER@table1.columnCount=3@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42ST.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-AgentConfiguration-Query:710',
   'KD4',
   '0000000002000000000000000000000008000000000',
   'P',
   'Kd4:KD41181',
   '',
   'SYSADMIN',
   '1070226151048000',
   'tableCount=1@table1.name=KD42ST@table1.column1.name=KD42ST.ORIGINNODE@table1.column2.name=KD42ST.CSONOFF@table1.column3.name=KD42ST.UTABLEVER@table1.column4.name=KD42ST.REQIDTYPE@table1.columnCount=4@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42ST.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-FaultDetails-Query:610',
   'KD4',
   '0000000000020000000000000000000002000000000',
   'P',
   'Kd4:KD41082',
   '',
   'SYSADMIN',
   '1060709200234000',
   'tableCount=1@table1.name=KD42ET@table1.column1.name=KD42ET.ORIGINNODE@table1.column2.name=KD42ET.UAPPSRVNM@table1.column3.name=KD42ET.UCURRCORR@table1.column4.name=KD42ET.UFLTCODE@table1.column5.name=KD42ET.UFLTSTR@table1.column6.name=KD42ET.UHOSTNAME@table1.column7.name=KD42ET.MSGLOC@table1.column8.name=KD42ET.MSGTIME@table1.column9.name=KD42ET.UOPNAME@table1.column10.name=KD42ET.UONAMESPC@table1.column11.name=KD42ET.UPORTNAME@table1.column12.name=KD42ET.UPNAMESPC@table1.columnCount=12@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42ET.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-FaultDetails-Query:710',
   'KD4',
   '0000000000020000000000000000000008000000000',
   'P',
   'Kd4:KD41182',
   '',
   'SYSADMIN',
   '1060709200234000',
   'tableCount=1@table1.name=KD42ET@table1.column1.name=KD42ET.ORIGINNODE@table1.column2.name=KD42ET.UAPPSRVNM@table1.column3.name=KD42ET.UCURRCORR@table1.column4.name=KD42ET.UFLTCODE@table1.column5.name=KD42ET.UFLTSTR@table1.column6.name=KD42ET.UHOSTNAME@table1.column7.name=KD42ET.MSGLOC@table1.column8.name=KD42ET.MSGTIME@table1.column9.name=KD42ET.UOPNAME@table1.column10.name=KD42ET.UONAMESPC@table1.column11.name=KD42ET.UPORTNAME@table1.column12.name=KD42ET.UPNAMESPC@table1.column13.name=KD42ET.SPNAMETYPE@table1.columnCount=13@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42ET.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@readonly=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-FilterConfig-Query:610',
   'KD4',
   '0000000002000000000000000000000002000000000',
   'P',
   'Kd4:KD41085',
   '',
   'SYSADMIN',
   '1060709190240000',
   'tableCount=1@table1.name=KD42FT@table1.column1.name=KD42FT.ORIGINNODE@table1.column2.name=KD42FT.APPSRVENV@table1.column3.name=KD42FT.UAPPSRVNM@table1.column4.name=KD42FT.FCINDEX@table1.column5.name=KD42FT.UHOSTNAME@table1.column6.name=KD42FT.UOPNAME@table1.column7.name=KD42FT.UONAMESPC@table1.column8.name=KD42FT.URMIPADDR@table1.column9.name=KD42FT.UPORTNAME@table1.column10.name=KD42FT.UPNAMESPC@table1.columnCount=10@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42FT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@readonly=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-GlobalConfig-Query:610',
   'KD4',
   '0000000002000000000000000000000002000000000',
   'P',
   'Kd4:KD41086',
   '',
   'SYSADMIN',
   '1060709185616000',
   'tableCount=1@table1.name=KD42GT@table1.column1.name=KD42GT.ORIGINNODE@table1.column2.name=KD42GT.APPSRVENV@table1.column3.name=KD42GT.UAPPSRVNM@table1.column4.name=KD42GT.DCONOFF@table1.column5.name=KD42GT.LOGLEVEL@table1.column6.name=KD42GT.UHOSTNAME@table1.column7.name=KD42GT.TRCONOFF@table1.columnCount=7@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42GT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-MediationConfiguration-Query',
   'KD4',
   '0000000002000000000000000000000002000000000',
   'D',
   'Kd4:KD41087',
   'Kd4:KD41088',
   'SYSADMIN',
   '1060622150323000',
   'tableCount=1@at=$THRUNODE$@table1.name=KD42WT@table1.column1.name=ORIGINNODE@table1.column2.name=UHOSTPORT@table1.column3.name=UCONTAINER@table1.column4.name=UQUALIFIER@table1.column5.name=APPSRVENV@table1.column6.name=PRIMTYPE@table1.column7.name=UPRIMNAME@table1.column8.name=UPRIMPROP@table1.column9.name=UTABLEVER@table1.column10.name=DETECTED@table1.columnCount=10@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@readonly=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-MessageArrival-Query:610',
   'KD4',
   '0000000002000000000000000000000002000000000',
   'D',
   'Kd4:KD41089',
   'Kd4:KD41090',
   'SYSADMIN',
   '1060709191722000',
   'tableCount=1@table1.name=KD42AT@table1.column1.name=KD42AT.ORIGINNODE@table1.column2.name=KD42AT.COMPARATOR@table1.column3.name=KD42AT.MSGCNT@table1.column4.name=KD42AT.MSGLMT@table1.column5.name=KD42AT.UOPNAME@table1.column6.name=KD42AT.UONAMESPC@table1.column7.name=KD42AT.URMIPADDR@table1.column8.name=KD42AT.UPORTNAME@table1.column9.name=KD42AT.UPNAMESPC@table1.column10.name=KD42AT.USITNAME@table1.column11.name=KD42AT.TMINT@table1.columnCount=11@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42AT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@readonly=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-MessageAvg-Query:610',
   'KD4',
   '0000000000020000000000000000000002000000000',
   'P',
   'Kd4:KD41091',
   '',
   'SYSADMIN',
   '1060710150439000',
   'tableCount=1@table1.name=KD42IT@table1.column1.name=KD42IT.ORIGINNODE@table1.column2.name=KD42IT.INTSTATUS@table1.column3.name=KD42IT.AVGMSGLEN@table1.column4.name=KD42IT.UOPNAME@table1.column5.name=KD42IT.UONAMESPC@table1.column6.name=KD42IT.UPORTNAME@table1.column7.name=KD42IT.UPNAMESPC@table1.column8.name=KD42IT.SVCTYPE@table1.column9.name=KD42IT.MSGCOUNT@table1.column10.name=KD42IT.USVCOPERTY@table1.column11.name=KD42IT.MAXMSGLEN@table1.column12.name=KD42IT.MINMSGLEN@table1.column13.name=KD42IT.APPSRVENV@table1.column14.name=KD42IT.UAPPSRVNM@table1.column15.name=KD42IT.UHOSTNAME@table1.columnCount=15@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42IT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KD42IT.INTSTATUS@filter2.operator=EQ@filter2.value=2@filter2.type=I@filter3.connector=AND@filter3.column=KD42IT.AVGMSGLEN@filter3.operator=NE@filter3.value=-1@filter3.type=I@parma1.value="TIMEOUT","600",3@filterCount=3@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@readonly=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-MonitorConfig-Query:610',
   'KD4',
   '0000000002000000000000000000000002000000000',
   'P',
   'Kd4:KD41094',
   '',
   'SYSADMIN',
   '1060709185915000',
   'tableCount=1@table1.name=KD42CT@table1.column1.name=KD42CT.ORIGINNODE@table1.column2.name=KD42CT.APPSRVENV@table1.column3.name=KD42CT.UAPPSRVNM@table1.column4.name=KD42CT.UHOSTNAME@table1.column5.name=KD42CT.MSGLGLVL@table1.column6.name=KD42CT.MCINDEX@table1.column7.name=KD42CT.UOPNAME@table1.column8.name=KD42CT.UONAMESPC@table1.column9.name=KD42CT.UPORTNAME@table1.column10.name=KD42CT.UPNAMESPC@table1.columnCount=10@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42CT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-PerfSummaryForReqID-Query:610',
   'KD4',
   '00000000000200000000000000000000#y000000000',
   'P',
   'Kd4:KD41136',
   'Kd4:KD41144',
   'SYSADMIN',
   '1070311124517000',
   'tableCount=1@table1.name=KD42JT@table1.column1.name=KD42JT.INTSTATUS@table1.column2.name=KD42JT.ORIGINNODE@table1.column3.name=KD42JT.UOPNAME@table1.column4.name=KD42JT.UONAMESPC@table1.column5.name=KD42JT.UPORTNAME@table1.column6.name=KD42JT.UPNAMESPC@table1.column7.name=KD42JT.UREQID@table1.column8.name=KD42JT.AVGETIME@table1.column9.name=KD42JT.UAPPSRVCEL@table1.column10.name=KD42JT.UAPPSRVCLU@table1.column11.name=KD42JT.APPSRVENV@table1.column12.name=KD42JT.UAPPSRVNM@table1.column13.name=KD42JT.UAPPSRVNOD@table1.column14.name=KD42JT.AVGMSGLEN@table1.column15.name=KD42JT.SDETIME@table1.column16.name=KD42JT.ETMSGCOUNT@table1.column17.name=KD42JT.FLTCOUNT@table1.column18.name=KD42JT.FILLER1@table1.column19.name=KD42JT.INTBEGTIME@table1.column20.name=KD42JT.INTENDTIME@table1.column21.name=KD42JT.INTLENGTH@table1.column22.name=KD42JT.UHOSTNAME@table1.column23.name=KD42JT.UIPADDR@table1.column24.name=KD42JT.MAXETIME@table1.column25.name=KD42JT.MAXMSGLEN@table1.column26.name=KD42JT.MSGCOUNT@table1.column27.name=KD42JT.SDMSGLEN@table1.column28.name=KD42JT.MINETIME@table1.column29.name=KD42JT.MINMSGLEN@table1.column30.name=KD42JT.PORTNUMBER@table1.column31.name=KD42JT.USVCOPERTY@table1.column32.name=KD42JT.SVCTYPE@table1.column33.name=KD42JT.UTABLEVER@table1.column34.name=KD42JT.UNIQUEKEY@table1.columnCount=34@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42JT.INTSTATUS@filter1.operator=EQ@filter1.value=2@filter1.type=I@filter2.connector=AND@filter2.column=KD42JT.ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=KD42JT.UOPNAME@filter3.operator=EQ@filter3.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UOPNAME$@filter4.connector=AND@filter4.column=KD42JT.UONAMESPC@filter4.operator=EQ@filter4.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UONAMESPC$@filter5.connector=AND@filter5.column=KD42JT.UPORTNAME@filter5.operator=EQ@filter5.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UPORTNAME$@filter6.connector=AND@filter6.column=KD42JT.UPNAMESPC@filter6.operator=EQ@filter6.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UPNAMESPC$@filter7.connector=AND@filter7.column=KD42JT.UREQID@filter7.operator=EQ@filter7.value=$kfw.TableRow:ATTRIBUTE.KD42JT.UREQID$@filter8.connector=AND@filter8.column=KD42JT.AVGETIME@filter8.operator=NE@filter8.value=-1@filter8.type=I@parma1.value="TIMEOUT","600",3@filterCount=8@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-ReqIDMonitorConfig-Query:610',
   'KD4',
   '00000000020000000000000000000000#y000000000',
   'P',
   'Kd4:KD41139',
   '',
   'SYSADMIN',
   '1070226150940000',
   'tableCount=1@table1.name=KD42UT@table1.column1.name=KD42UT.ORIGINNODE@table1.column2.name=KD42UT.UREQID@table1.column3.name=KD42UT.UTABLEVER@table1.columnCount=3@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42UT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-ReqIDsForOperation-Query:610',
   'KD4',
   '00000000000200000000000000000000#y000000000',
   'P',
   'Kd4:KD41137',
   'Kd4:KD41141',
   'SYSADMIN',
   '1070311125048000',
   'tableCount=1@table1.name=KD42JT@table1.column1.name=KD42JT.INTSTATUS@table1.column2.name=KD42JT.ORIGINNODE@table1.column3.name=KD42JT.UOPNAME@table1.column4.name=KD42JT.UONAMESPC@table1.column5.name=KD42JT.UPORTNAME@table1.column6.name=KD42JT.UPNAMESPC@table1.column7.name=KD42JT.UAPPSRVCEL@table1.column8.name=KD42JT.UAPPSRVCLU@table1.column9.name=KD42JT.APPSRVENV@table1.column10.name=KD42JT.UAPPSRVNM@table1.column11.name=KD42JT.UAPPSRVNOD@table1.column12.name=KD42JT.AVGETIME@table1.column13.name=KD42JT.AVGMSGLEN@table1.column14.name=KD42JT.SDETIME@table1.column15.name=KD42JT.ETMSGCOUNT@table1.column16.name=KD42JT.FLTCOUNT@table1.column17.name=KD42JT.FILLER1@table1.column18.name=KD42JT.INTBEGTIME@table1.column19.name=KD42JT.INTENDTIME@table1.column20.name=KD42JT.INTLENGTH@table1.column21.name=KD42JT.UHOSTNAME@table1.column22.name=KD42JT.UIPADDR@table1.column23.name=KD42JT.MAXETIME@table1.column24.name=KD42JT.MAXMSGLEN@table1.column25.name=KD42JT.MSGCOUNT@table1.column26.name=KD42JT.SDMSGLEN@table1.column27.name=KD42JT.MINETIME@table1.column28.name=KD42JT.MINMSGLEN@table1.column29.name=KD42JT.PORTNUMBER@table1.column30.name=KD42JT.UREQID@table1.column31.name=KD42JT.USVCOPERTY@table1.column32.name=KD42JT.SVCTYPE@table1.column33.name=KD42JT.UTABLEVER@table1.column34.name=KD42JT.UNIQUEKEY@table1.columnCount=34@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42JT.INTSTATUS@filter1.operator=EQ@filter1.value=2@filter1.type=I@filter2.connector=AND@filter2.column=KD42JT.ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=KD42JT.UOPNAME@filter3.operator=EQ@filter3.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UOPNAME$@filter4.connector=AND@filter4.column=KD42JT.UONAMESPC@filter4.operator=EQ@filter4.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UONAMESPC$@filter5.connector=AND@filter5.column=KD42JT.UPORTNAME@filter5.operator=EQ@filter5.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UPORTNAME$@filter6.connector=AND@filter6.column=KD42JT.UPNAMESPC@filter6.operator=EQ@filter6.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UPNAMESPC$@parma1.value="TIMEOUT","600",3@filterCount=6@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-ReqIDsForOperation-Query:710',
   'KD4',
   '00000000000200000000000000000000#y000000000',
   'P',
   'Kd4:KD41162',
   'Kd4:KD41141',
   'SYSADMIN',
   '1070913145718000',
   'tableCount=1@table1.name=KD42JT@table1.column1.name=KD42JT.INTSTATUS@table1.column2.name=KD42JT.ORIGINNODE@table1.column3.name=KD42JT.UOPNAME@table1.column4.name=KD42JT.UONAMESPC@table1.column5.name=KD42JT.UPORTNAME@table1.column6.name=KD42JT.UPNAMESPC@table1.column7.name=KD42JT.UAPPSRVCEL@table1.column8.name=KD42JT.UAPPSRVCLU@table1.column9.name=KD42JT.APPSRVENV@table1.column10.name=KD42JT.UAPPSRVNM@table1.column11.name=KD42JT.UAPPSRVNOD@table1.column12.name=KD42JT.AVGETIME@table1.column13.name=KD42JT.AVGMSGLEN@table1.column14.name=KD42JT.SDETIME@table1.column15.name=KD42JT.ETMSGCOUNT@table1.column16.name=KD42JT.FLTCOUNT@table1.column17.name=KD42JT.FILLER1@table1.column18.name=KD42JT.INTBEGTIME@table1.column19.name=KD42JT.INTENDTIME@table1.column20.name=KD42JT.INTLENGTH@table1.column21.name=KD42JT.UHOSTNAME@table1.column22.name=KD42JT.UIPADDR@table1.column23.name=KD42JT.MAXETIME@table1.column24.name=KD42JT.MAXMSGLEN@table1.column25.name=KD42JT.MSGCOUNT@table1.column26.name=KD42JT.SDMSGLEN@table1.column27.name=KD42JT.MINETIME@table1.column28.name=KD42JT.MINMSGLEN@table1.column29.name=KD42JT.PORTNUMBER@table1.column30.name=KD42JT.UREQID@table1.column31.name=KD42JT.USVCOPERTY@table1.column32.name=KD42JT.SVCTYPE@table1.column33.name=KD42JT.UTABLEVER@table1.column34.name=KD42JT.UNIQUEKEY@table1.column35.name=KD42JT.SPNAMETYPE@table1.columnCount=35@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42JT.INTSTATUS@filter1.operator=EQ@filter1.value=2@filter1.type=I@filter2.connector=AND@filter2.column=KD42JT.ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=KD42JT.UOPNAME@filter3.operator=EQ@filter3.value=$OperationName$@filter4.connector=AND@filter4.column=KD42JT.UONAMESPC@filter4.operator=EQ@filter4.value=$OperationNamespace$@filter5.connector=AND@filter5.column=KD42JT.UPORTNAME@filter5.operator=EQ@filter5.value=$ServicePortName$@filter6.connector=AND@filter6.column=KD42JT.UPNAMESPC@filter6.operator=EQ@filter6.value=$ServicePortNamespace$@parma1.value="TIMEOUT","600",3@filterCount=6@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-ServicesInventory-Query:610',
   'KD4',
   '0000000000020000000000000000000002000000000',
   'P',
   'Kd4:KD41097',
   '',
   'SYSADMIN',
   '1060710143230000',
   'tableCount=1@table1.name=KD42IT@table1.column1.name=KD42IT.ORIGINNODE@table1.column2.name=KD42IT.INTSTATUS@table1.column3.name=KD42IT.UAPPSRVCEL@table1.column4.name=KD42IT.UAPPSRVNOD@table1.column5.name=KD42IT.UAPPSRVCLU@table1.column6.name=KD42IT.APPSRVENV@table1.column7.name=KD42IT.UAPPSRVNM@table1.column8.name=KD42IT.UHOSTNAME@table1.column9.name=KD42IT.UIPADDR@table1.column10.name=KD42IT.UOPNAME@table1.column11.name=KD42IT.UONAMESPC@table1.column12.name=KD42IT.UPORTNAME@table1.column13.name=KD42IT.UPNAMESPC@table1.column14.name=KD42IT.SVCTYPE@table1.column15.name=KD42IT.AVGETIME@table1.column16.name=KD42IT.ETMSGCOUNT@table1.column17.name=KD42IT.INTBEGTIME@table1.column18.name=KD42IT.INTENDTIME@table1.column19.name=KD42IT.INTLENGTH@table1.column20.name=KD42IT.MAXETIME@table1.column21.name=KD42IT.MINETIME@table1.column22.name=KD42IT.SDETIME@table1.column23.name=KD42IT.PORTNUMBER@table1.columnCount=23@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42IT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KD42IT.INTSTATUS@filter2.operator=EQ@filter2.value=2@filter2.type=I@parma1.value="TIMEOUT","600",3@filterCount=2@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-ServicesInventoryAllData-Query:710',
   'KD4',
   '00000000000200000000000000000000#*000000000',
   'P',
   'Kd4:KD41163',
   '',
   'SYSADMIN',
   '1070531135122000',
   'tableCount=1@table1.name=KD42IT@table1.column1.name=KD42IT.ORIGINNODE@table1.column2.name=KD42IT.INTSTATUS@table1.column3.name=KD42IT.UOPNAME@table1.column4.name=KD42IT.UONAMESPC@table1.column5.name=KD42IT.UPORTNAME@table1.column6.name=KD42IT.UPNAMESPC@table1.column7.name=KD42IT.UAPPSRVCEL@table1.column8.name=KD42IT.UAPPSRVNOD@table1.column9.name=KD42IT.UAPPSRVCLU@table1.column10.name=KD42IT.APPSRVENV@table1.column11.name=KD42IT.UAPPSRVNM@table1.column12.name=KD42IT.UHOSTNAME@table1.column13.name=KD42IT.UIPADDR@table1.column14.name=KD42IT.SVCTYPE@table1.column15.name=KD42IT.AVGETIME@table1.column16.name=KD42IT.ETMSGCOUNT@table1.column17.name=KD42IT.INTBEGTIME@table1.column18.name=KD42IT.INTENDTIME@table1.column19.name=KD42IT.INTLENGTH@table1.column20.name=KD42IT.MAXETIME@table1.column21.name=KD42IT.MINETIME@table1.column22.name=KD42IT.SDETIME@table1.column23.name=KD42IT.PORTNUMBER@table1.column24.name=KD42IT.AVGMSGLEN@table1.column25.name=KD42IT.UDCINFO@table1.column26.name=KD42IT.FLTCOUNT@table1.column27.name=KD42IT.MAXMSGLEN@table1.column28.name=KD42IT.MSGCOUNT@table1.column29.name=KD42IT.SDMSGLEN@table1.column30.name=KD42IT.MINMSGLEN@table1.column31.name=KD42IT.SPNAMETYPE@table1.column32.name=KD42IT.UTABLEVER@table1.column33.name=KD42IT.UTEMAINFO@table1.columnCount=33@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42IT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KD42IT.INTSTATUS@filter2.operator=EQ@filter2.value=2@filter2.type=I@filter3.connector=AND@filter3.column=KD42IT.UOPNAME@filter3.operator=EQ@filter3.value=$OperationName$@filter4.connector=AND@filter4.column=KD42IT.UONAMESPC@filter4.operator=EQ@filter4.value=$OperationNamespace$@filter5.connector=AND@filter5.column=KD42IT.UPORTNAME@filter5.operator=EQ@filter5.value=$ServicePortName$@filter6.connector=AND@filter6.column=KD42IT.UPNAMESPC@filter6.operator=EQ@filter6.value=$ServicePortNamespace$@parma1.value="TIMEOUT","600",3@filterCount=6@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-ServicesInventoryReqID-Query:610',
   'KD4',
   '00000000000200000000000000000000#y000000000',
   'P',
   'Kd4:KD41138',
   '',
   'SYSADMIN',
   '1070228095341000',
   'tableCount=1@table1.name=KD42JT@table1.column1.name=KD42JT.INTSTATUS@table1.column2.name=KD42JT.ORIGINNODE@table1.column3.name=KD42JT.UAPPSRVCEL@table1.column4.name=KD42JT.UAPPSRVCLU@table1.column5.name=KD42JT.APPSRVENV@table1.column6.name=KD42JT.UAPPSRVNM@table1.column7.name=KD42JT.UAPPSRVNOD@table1.column8.name=KD42JT.AVGETIME@table1.column9.name=KD42JT.AVGMSGLEN@table1.column10.name=KD42JT.SDETIME@table1.column11.name=KD42JT.ETMSGCOUNT@table1.column12.name=KD42JT.FLTCOUNT@table1.column13.name=KD42JT.FILLER1@table1.column14.name=KD42JT.INTBEGTIME@table1.column15.name=KD42JT.INTENDTIME@table1.column16.name=KD42JT.INTLENGTH@table1.column17.name=KD42JT.UHOSTNAME@table1.column18.name=KD42JT.UIPADDR@table1.column19.name=KD42JT.MAXETIME@table1.column20.name=KD42JT.MAXMSGLEN@table1.column21.name=KD42JT.MSGCOUNT@table1.column22.name=KD42JT.SDMSGLEN@table1.column23.name=KD42JT.MINETIME@table1.column24.name=KD42JT.MINMSGLEN@table1.column25.name=KD42JT.UOPNAME@table1.column26.name=KD42JT.UONAMESPC@table1.column27.name=KD42JT.PORTNUMBER@table1.column28.name=KD42JT.UREQID@table1.column29.name=KD42JT.USVCOPERTY@table1.column30.name=KD42JT.UPORTNAME@table1.column31.name=KD42JT.UPNAMESPC@table1.column32.name=KD42JT.SVCTYPE@table1.column33.name=KD42JT.UTABLEVER@table1.column34.name=KD42JT.UNIQUEKEY@table1.columnCount=34@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42JT.INTSTATUS@filter1.operator=EQ@filter1.value=2@filter1.type=I@filter2.connector=AND@filter2.column=KD42JT.ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=2@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-SvcInvForReqIDandOperation-Query:610',
   'KD4',
   '00000000000200000000000000000000#y000000000',
   'P',
   'Kd4:KD41145',
   'Kd4:KD41140',
   'SYSADMIN',
   '1070311193644000',
   'tableCount=1@table1.name=KD42JT@table1.column1.name=KD42JT.INTSTATUS@table1.column2.name=KD42JT.ORIGINNODE@table1.column3.name=KD42JT.UOPNAME@table1.column4.name=KD42JT.UONAMESPC@table1.column5.name=KD42JT.UPORTNAME@table1.column6.name=KD42JT.UPNAMESPC@table1.column7.name=KD42JT.UREQID@table1.column8.name=KD42JT.AVGETIME@table1.column9.name=KD42JT.UAPPSRVCEL@table1.column10.name=KD42JT.UAPPSRVCLU@table1.column11.name=KD42JT.APPSRVENV@table1.column12.name=KD42JT.UAPPSRVNM@table1.column13.name=KD42JT.UAPPSRVNOD@table1.column14.name=KD42JT.AVGMSGLEN@table1.column15.name=KD42JT.SDETIME@table1.column16.name=KD42JT.ETMSGCOUNT@table1.column17.name=KD42JT.FLTCOUNT@table1.column18.name=KD42JT.FILLER1@table1.column19.name=KD42JT.INTBEGTIME@table1.column20.name=KD42JT.INTENDTIME@table1.column21.name=KD42JT.INTLENGTH@table1.column22.name=KD42JT.UHOSTNAME@table1.column23.name=KD42JT.UIPADDR@table1.column24.name=KD42JT.MAXETIME@table1.column25.name=KD42JT.MAXMSGLEN@table1.column26.name=KD42JT.MSGCOUNT@table1.column27.name=KD42JT.SDMSGLEN@table1.column28.name=KD42JT.MINETIME@table1.column29.name=KD42JT.MINMSGLEN@table1.column30.name=KD42JT.PORTNUMBER@table1.column31.name=KD42JT.USVCOPERTY@table1.column32.name=KD42JT.SVCTYPE@table1.column33.name=KD42JT.UTABLEVER@table1.column34.name=KD42JT.UNIQUEKEY@table1.columnCount=34@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42JT.INTSTATUS@filter1.operator=EQ@filter1.value=2@filter1.type=I@filter2.connector=AND@filter2.column=KD42JT.ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=KD42JT.UOPNAME@filter3.operator=EQ@filter3.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UOPNAME$@filter4.connector=AND@filter4.column=KD42JT.UONAMESPC@filter4.operator=EQ@filter4.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UONAMESPC$@filter5.connector=AND@filter5.column=KD42JT.UPORTNAME@filter5.operator=EQ@filter5.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UPORTNAME$@filter6.connector=AND@filter6.column=KD42JT.UPNAMESPC@filter6.operator=EQ@filter6.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UPNAMESPC$@filter7.connector=AND@filter7.column=KD42JT.UREQID@filter7.operator=EQ@filter7.value=$kfw.TableRow:ATTRIBUTE.KD42JT.UREQID$@parma1.value="TIMEOUT","600",3@filterCount=7@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-SvcInvForReqIDandOperation-Query:710',
   'KD4',
   '00000000000200000000000000000000#y000000000',
   'P',
   'Kd4:KD41164',
   'Kd4:KD41140',
   'SYSADMIN',
   '1070529171522000',
   'tableCount=1@table1.name=KD42JT@table1.column1.name=KD42JT.INTSTATUS@table1.column2.name=KD42JT.ORIGINNODE@table1.column3.name=KD42JT.UOPNAME@table1.column4.name=KD42JT.UONAMESPC@table1.column5.name=KD42JT.UPORTNAME@table1.column6.name=KD42JT.UPNAMESPC@table1.column7.name=KD42JT.UREQID@table1.column8.name=KD42JT.AVGETIME@table1.column9.name=KD42JT.UAPPSRVCEL@table1.column10.name=KD42JT.UAPPSRVCLU@table1.column11.name=KD42JT.APPSRVENV@table1.column12.name=KD42JT.UAPPSRVNM@table1.column13.name=KD42JT.UAPPSRVNOD@table1.column14.name=KD42JT.AVGMSGLEN@table1.column15.name=KD42JT.SDETIME@table1.column16.name=KD42JT.ETMSGCOUNT@table1.column17.name=KD42JT.FLTCOUNT@table1.column18.name=KD42JT.FILLER1@table1.column19.name=KD42JT.INTBEGTIME@table1.column20.name=KD42JT.INTENDTIME@table1.column21.name=KD42JT.INTLENGTH@table1.column22.name=KD42JT.UHOSTNAME@table1.column23.name=KD42JT.UIPADDR@table1.column24.name=KD42JT.MAXETIME@table1.column25.name=KD42JT.MAXMSGLEN@table1.column26.name=KD42JT.MSGCOUNT@table1.column27.name=KD42JT.SDMSGLEN@table1.column28.name=KD42JT.MINETIME@table1.column29.name=KD42JT.MINMSGLEN@table1.column30.name=KD42JT.PORTNUMBER@table1.column31.name=KD42JT.USVCOPERTY@table1.column32.name=KD42JT.SVCTYPE@table1.column33.name=KD42JT.UTABLEVER@table1.column34.name=KD42JT.UNIQUEKEY@table1.column35.name=KD42JT.SPNAMETYPE@table1.columnCount=35@at=$THRUNODE$@filter1.connector=AND@filter1.column=KD42JT.INTSTATUS@filter1.operator=EQ@filter1.value=2@filter1.type=I@filter2.connector=AND@filter2.column=KD42JT.ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=KD42JT.UOPNAME@filter3.operator=EQ@filter3.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UOPNAME$@filter4.connector=AND@filter4.column=KD42JT.UONAMESPC@filter4.operator=EQ@filter4.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UONAMESPC$@filter5.connector=AND@filter5.column=KD42JT.UPORTNAME@filter5.operator=EQ@filter5.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UPORTNAME$@filter6.connector=AND@filter6.column=KD42JT.UPNAMESPC@filter6.operator=EQ@filter6.value=$kfw.TableRow:ATTRIBUTE.KD42IT.UPNAMESPC$@filter7.connector=AND@filter7.column=KD42JT.UREQID@filter7.operator=EQ@filter7.value=$kfw.TableRow:ATTRIBUTE.KD42JT.UREQID$@parma1.value="TIMEOUT","600",3@filterCount=7@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-SCPActiveSituation-Query:710',
   'O4SRV',
   '0000000000020000000000000000000008000000000',
   'P',
   'Kd4:KD41191',
   'Kd4:KD41192',
   'SYSADMIN',
   '1071024144110000',
   'tableCount=1@table1.name=ISITSTSH@table1.column1.name=ISITSTSH.SITNAME@table1.column2.name=ISITSTSH.ATOMIZE@table1.column3.name=ISITSTSH.ORIGINNODE@table1.column4.name=ISITSTSH.DELTASTAT@table1.column5.name=ISITSTSH.DELTASTAT@table1.column6.name=ISITSTSH.DELTASTAT@table1.column7.name=ISITSTSH.DELTASTAT@table1.column8.name=ISITSTSH.GBLTMSTMP@table1.columnCount=8@at=*HUB@filter1.connector=AND@filter1.column=ISITSTSH.SITNAME@filter1.operator=EQ@filter1.value=$SITNAME$@filter2.connector=AND@filter2.column=ISITSTSH.ATOMIZE@filter2.operator=EQ@filter2.value=$ATOMIZE$@filter3.connector=AND@filter3.column=ISITSTSH.ORIGINNODE@filter3.operator=EQ@filter3.value=$ORIGINNODE$@filter4.connector=AND@filter4.column=ISITSTSH.DELTASTAT@filter4.operator=NE@filter4.value=N@filter5.connector=AND@filter5.column=ISITSTSH.DELTASTAT@filter5.operator=NE@filter5.value=S@filter6.connector=AND@filter6.column=ISITSTSH.DELTASTAT@filter6.operator=NE@filter6.value=D@filter7.connector=AND@filter7.column=ISITSTSH.DELTASTAT@filter7.operator=NE@filter7.value=C@filter8.connector=AND@filter8.column=ISITSTSH.GBLTMSTMP@filter8.operator=EQ@filter8.value=$TIMESTAMP$@filter8.type=T@filterCount=8@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@multinodeineligible=T@hidefromqueryeditor=T@ccsid=55050241@readonly=T@'
  );

/* SDMS Custom Queries */
INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-TEMAEnvironmentToSubnode-Query:710',
   'KD4',
   '00000000020000000000000000000000#*000000000',
   'P',
   'Kd4:KD41165',
   '',
   'SYSADMIN',
   '1070601142218000',
   'tableCount=1@table1.name=KD43SN@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sql=SELECT APPSRVENV, INSRTTIME, ORIGINNODE, SUBNODE, UDSPGRPNM, UENVCODE, UTABLEVER FROM KD4.KD43SN   AT($THRUNODE$) WHERE SUBNODE = $SUBNODE$ AND ORIGINNODE = $NODE$@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-TEMAEnvironmentData-Query:710',
   'KD4',
   '0000000002000000000000000000000000000000000',
   'P',
   'Kd4:KD41166',
   '',
   'SYSADMIN',
   '1070614171624000',
   'tableCount=1@table1.name=KD43EM@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sql=SELECT APPSRVENV, INSRTTIME,  ORIGINNODE, PORTNUMBER, UAGNTADDR, UAGNTHOST, UAPPSRVADR, UAPPSRVCEL, UAPPSRVCLU, UAPPSRVDMN, UAPPSRVHST, UMACHINEID, UAPPSRVNM, UAPPSRVNOD, UENVCODE, UTABLEVER, UDCINFO, UTEMAINFO FROM  KD4.KD43EM   AT($THRUNODE$) WHERE ORIGINNODE=$NODE$@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-TEMARelationshipData-Query:710',
   'KD4',
   '00000000000200000000000000000000#u000000000',
   'P',
   'Kd4:KD41167',
   '',
   'SYSADMIN',
   '1070529164940000',
   'tableCount=1@table1.name=KD43RS@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sql=SELECT LMODTIME, ORIGINNODE, RELTYPE, REQRETCODE, ROWINDEX, UCALLSOCOD, UFROMSOCOD, UTABLEVER, UTOSOCOD FROM KD4.KD43RS   AT($THRUNODE$) WHERE ORIGINNODE = $NODE$ AND LMODTIME > $TIMESTAMP$ AND ROWINDEX > $INDEX$@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-TEMAServicePortOperation-Query:710',
   'KD4',
   '00000000000200000000000000000000#u000000000',
   'P',
   'Kd4:KD41168',
   '',
   'SYSADMIN',
   '1070529165020000',
   'tableCount=1@table1.name=KD43SO@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sql=SELECT INSRTTIME, MEDFLAG, ORIGINNODE, REQRETCODE, ROWINDEX, SERVTYPE, SPNAMETYPE, UENVCODE, UONAMESPC, UOPNAME, UPNAMESPC, UPORTNAME, USOCOD, UTABLEVER, REQTYPE, OPERMODE FROM KD4.KD43SO   AT($THRUNODE$) WHERE ORIGINNODE = $NODE$ AND INSRTTIME > $TIMESTAMP$@readonly=T@'
  );
  
 INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-GetAllSubnodes-Query:710',
   'O4SRV',
   '0000000000020000000000000000000000000000000',
   'P',
   'Kd4:KD41169',
   '',
   'SYSADMIN',
   '1070530111513000',
   'tableCount=1@table1.name=INODESTS@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sql=SELECT NODE,O4ONLINE,THRUNODE,GBLTMSTMP FROM O4SRV.INODESTS WHERE NODE LIKE "D4:" AND VERSION LIKE "?7.1?"@readonly=T@'
  );
  
  INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-TEMARelRequestMetrics-Query:710',
   'KD4',
   '00000000000200000000000000000000#u000000000',
   'P',
   'Kd4:KD41170',
   '',
   'SYSADMIN',
   '1070605072921000',
   'tableCount=1@table1.name=KD43RQ@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sql=SELECT AVGMSGLEN, INTBEGTIME, INTENDTIME, MAXMSGLEN, MINMSGLEN, MSGCOUNT, MSGLOC, ORIGINNODE, REQRETCODE, ROWINDEX, UFROMSOCOD, UTABLEVER, UTOSOCOD, REQTYPE FROM KD4.KD43RQ   AT($THRUNODE$) WHERE INTENDTIME > $TIMESTAMP$ AND ORIGINNODE = $NODE$ AND ROWINDEX > $INDEX$ AND REQTYPE = 76@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-TEMARelResponseMetrics-Query:710',
   'KD4',
   '00000000000200000000000000000000#u000000000',
   'P',
   'Kd4:KD41171',
   '',
   'SYSADMIN',
   '1070605073009000',
   'tableCount=1@table1.name=KD43RP@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sql=SELECT AVGETIME, AVGMSGLEN, ETMSGCOUNT, FLTCOUNT, INTBEGTIME, INTENDTIME, MAXETIME, MAXMSGLEN, MINETIME, MINMSGLEN, MSGCOUNT, MSGLOC, ORIGINNODE, REQRETCODE, ROWINDEX, UCALLSOCOD, UFROMSOCOD, UTABLEVER, UTOSOCOD, REQTYPE FROM KD4.KD43RP   AT($THRUNODE$) WHERE ORIGINNODE = $NODE$ AND ROWINDEX > $INDEX$ AND INTENDTIME > $TIMESTAMP$ AND REQTYPE = 76@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-TEMAEnvDataForEnvcode-Query:710',
   'KD4',
   '0000000002000000000000000000000000000000000',
   'P',
   'Kd4:KD41172',
   '',
   'SYSADMIN',
   '1070614171529000',
   'tableCount=1@table1.name=KD43EM@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sql=SELECT APPSRVENV, INSRTTIME,  ORIGINNODE, PORTNUMBER, UAGNTADDR, UAGNTHOST, UAPPSRVADR, UAPPSRVCEL, UAPPSRVCLU, UAPPSRVDMN, UAPPSRVHST, UMACHINEID, UAPPSRVNM, UAPPSRVNOD, UENVCODE, UTABLEVER, UDCINFO, UTEMAINFO FROM  KD4.KD43EM   AT($THRUNODE$)  WHERE UENVCODE = $ENVCODE$ AND ORIGINNODE=$NODE$@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-DeleteTEMASvcPortOperation-Query:710',
   'KD4',
   '00000000000200000000000000000000#u000000000',
   'P',
   'Kd4:KD41174',
   '',
   'SYSADMIN',
   '1070615121249000',
   'tableCount=1@table1.name=KD43SO@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sql=SELECT REQRETCODE, ORIGINNODE, USOCOD, REQTYPE FROM KD4.KD43SO   AT($THRUNODE$) WHERE ORIGINNODE = $NODE$ AND REQTYPE = 62 AND USOCOD = $SOCODE$@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-DeleteTEMARelationship-Query:710',
   'KD4',
   '0000000000020000000000000000000000000000000',
   'P',
   'Kd4:KD41173',
   '',
   'SYSADMIN',
   '1070615121217000',
   'tableCount=1@table1.name=KD43RS@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sql=SELECT REQTYPE, UTOSOCOD, UFROMSOCOD, UCALLSOCOD, ORIGINNODE, REQRETCODE FROM KD4.KD43RS   AT($THRUNODE$) WHERE UTOSOCOD=$TOSOCODE$ AND UFROMSOCOD=$FROMSOCODE$ AND UCALLSOCOD=$CALLSOCODE$ AND REQTYPE=62 AND ORIGINNODE = $NODE$@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-RetrieveSituationsFromTems-Query:710',
   'O4SRV',
   '0000000002000000000000000000000000000000000',
   'P',
   'kd4:KD41176',
   '',
   'SYSADMIN',
   '1070725160243000',
   'tableCount=1@table1.name=TSITSTSH@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sql=SELECT GBLTMSTMP, RESULTS  FROM O4SRV.TSITSTSH WHERE SITNAME = $SITUATIONNAME$ AND GBLTMSTMP>=$GLBTMSTMP$ AND LCLTMSTMP>=$LOCTMSTMP1$ AND LCLTMSTMP <= $LOCTMSTMP2$ AND ORIGINNODE=$NODE$@readonly=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-RetrieveSituationsFromTems-Atomized-Query:710',
   'O4SRV',
   '0000000002000000000000000000000000000000000',
   'P',
   'kd4:KD41189',
   '',
   'SYSADMIN',
   '1070725160243000',
   'tableCount=1@table1.name=TSITSTSH@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sql=SELECT GBLTMSTMP, RESULTS  FROM O4SRV.TSITSTSH WHERE SITNAME = $SITUATIONNAME$ AND GBLTMSTMP>=$GLBTMSTMP$ AND LCLTMSTMP>=$LOCTMSTMP1$ AND LCLTMSTMP <= $LOCTMSTMP2$ AND ORIGINNODE=$NODE$ AND ATOMIZE = $ATOMIZE$@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-RetrieveSituationsFromTeps-Query:710',
   '',
   '00000000020000000000000000000000#*000000000',
   'P',
   'Kd4:KD41175',
   '',
   'SYSADMIN',
   '1070724223009000',
   'tableCount=1@table1.name=KFWTSIT@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sqlType=KFW_DSN@dsn=$KFW_DSN$@sql=SELECT  EA_GBLTMSTMP,EA_LCLTMSTMP, EA_SITNAME, EA_ORIGINNODE, EA_DELTASTAT, EA_ATOMIZE, EA_SEVERITY_TEP FROM KFWTSIT WHERE  EA_ORIGINNODE LIKE ''D4%'' AND ( EA_DELTASTAT=''Y'' OR EA_DELTASTAT=''S'' OR  EA_DELTASTAT=''X'' OR EA_DELTASTAT=''F'' OR EA_DELTASTAT=''A'' OR EA_DELTASTAT=''E'' OR EA_DELTASTAT=''L'' )@readonly=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-WHServerEnterMetricData-Query-new:710',
   'ITMUSER',
   '00000000020000000000000000000000#u000000000',
   'P',
   'kd4:KD41177',
   '',
   'SYSADMIN',
   '1070802121510000',
   'tableCount=1@table1.name="Rel_Req_Metrics"@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sqlType=KFW_WH@dsn=$KFW_WH$@sql=SELECT  
    SUM(CAST("Rel_Req_Metrics"."Avg_Msg_Length" as float) * CAST("Rel_Req_Metrics"."Msg_Count" as float)) AS TRT,
    MIN("Rel_Req_Metrics"."Min_Msg_Length") AS MINL, 
    MAX("Rel_Req_Metrics"."Max_Msg_Length")AS MAXL, 
    SUM(CAST("Rel_Req_Metrics"."Msg_Count" as float)) AS TCOUNT ,
    CAST("Rel_Req_Metrics"."From_Svc_Op_Code_U" AS VARCHAR(36)) , CAST("Rel_Req_Metrics"."To_Svc_Op_Code_U" AS VARCHAR(36))
    FROM "Rel_Req_Metrics" WHERE 
        "Rel_Req_Metrics"."Interval_Begin_Time" >= $STARTTIME$  AND  
        "Rel_Req_Metrics"."Interval_End_Time" < $ENDTIME$ GROUP BY  "Rel_Req_Metrics"."From_Svc_Op_Code_U", "Rel_Req_Metrics"."To_Svc_Op_Code_U" @readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-WHRespClientReponseMetricData-Query-new:710',
   'ITMUSER',
   '00000000020000000000000000000000#*000000000',
   'P',
   'kd4:KD41188',
   '',
   'SYSADMIN',
   '1070730184753000',
   'tableCount=1@table1.name="Rel_Resp_Metrics"@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sqlType=KFW_WH@dsn=$KFW_WH$@sql=SELECT  
SUM( CAST("Rel_Resp_Metrics"."Avg_Msg_Length" as float) * CAST("Rel_Resp_Metrics"."Msg_Count" as float)),
MIN("Rel_Resp_Metrics"."Min_Msg_Length"),
MAX("Rel_Resp_Metrics"."Max_Msg_Length"),
SUM(CAST("Rel_Resp_Metrics"."Msg_Count" as float)),
SUM(CAST("Rel_Resp_Metrics"."Fault_Count" as float)),
SUM(CAST("Rel_Resp_Metrics"."Avg_Elapsed_Time" as float) * CAST("Rel_Resp_Metrics"."Elapsed_Time_Msg_Count" as float)),
MIN("Rel_Resp_Metrics"."Min_Elapsed_Time"),
MAX("Rel_Resp_Metrics"."Max_Elapsed_Time"),
SUM(CAST("Rel_Resp_Metrics"."Elapsed_Time_Msg_Count" as float)),
CAST("Rel_Resp_Metrics"."From_Svc_Op_Code_U" AS VARCHAR(36)), 
CAST("Rel_Resp_Metrics"."To_Svc_Op_Code_U" AS VARCHAR(36)), 
CAST("Rel_Resp_Metrics"."Called_Svc_Op_Code_U" AS VARCHAR(36))
   FROM "Rel_Resp_Metrics" 
 WHERE 
 "Rel_Resp_Metrics"."Message_Location" = 1 AND 
"Rel_Resp_Metrics"."Interval_Begin_Time" >= $STARTTIME$ AND
"Rel_Resp_Metrics"."Interval_End_Time" < $ENDTIME$ 
 GROUP BY "Rel_Resp_Metrics"."From_Svc_Op_Code_U", "Rel_Resp_Metrics"."To_Svc_Op_Code_U", "Rel_Resp_Metrics"."Called_Svc_Op_Code_U" @readonly=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-WHRespServerLeaveMetricData-Query-new:710',
   'ITMUSER',
   '00000000020000000000000000000000#u000000000',
   'P',
   'kd4:KD41178',
   '',
   'SYSADMIN',
   '1070802133219000',
   'tableCount=1@table1.name="Rel_Resp_Metrics"@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sqlType=KFW_WH@dsn=$KFW_WH$@sql=SELECT  
SUM(CAST("Rel_Resp_Metrics"."Avg_Msg_Length" as float) * CAST("Rel_Resp_Metrics"."Msg_Count" as float)),
MIN("Rel_Resp_Metrics"."Min_Msg_Length"),
MAX("Rel_Resp_Metrics"."Max_Msg_Length"),
SUM(CAST("Rel_Resp_Metrics"."Msg_Count" as float)),
SUM(CAST("Rel_Resp_Metrics"."Fault_Count" as float)),
SUM(CAST("Rel_Resp_Metrics"."Avg_Elapsed_Time" as float) * CAST("Rel_Resp_Metrics"."Elapsed_Time_Msg_Count" as float)),
MIN("Rel_Resp_Metrics"."Min_Elapsed_Time"),
MAX("Rel_Resp_Metrics"."Max_Elapsed_Time"),
SUM(CAST("Rel_Resp_Metrics"."Elapsed_Time_Msg_Count" as float)),
CAST("Rel_Resp_Metrics"."From_Svc_Op_Code_U" AS VARCHAR(36)) , CAST("Rel_Resp_Metrics"."To_Svc_Op_Code_U" AS VARCHAR(36))
   FROM "Rel_Resp_Metrics" 
 WHERE
 "Rel_Resp_Metrics"."Message_Location" = 3 AND 
"Rel_Resp_Metrics"."Interval_Begin_Time" >= $STARTTIME$ AND
"Rel_Resp_Metrics"."Interval_End_Time" < $ENDTIME$  GROUP BY "Rel_Resp_Metrics"."From_Svc_Op_Code_U", "Rel_Resp_Metrics"."To_Svc_Op_Code_U" @readonly=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-WHRespClientReponseMetricData-Query:710',
   'ITMUSER',
   '00000000020000000000000000000000#*000000000',
   'P',
   'kd4:KD41188',
   '',
   'SYSADMIN',
   '1070730184753000',
   'tableCount=1@table1.name="Rel_Resp_Metrics"@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sqlType=KFW_WH@dsn=$KFW_WH$@sql=SELECT  
SUM( CAST("Rel_Resp_Metrics"."Avg_Msg_Length" as float) * CAST("Rel_Resp_Metrics"."Msg_Count" as float)),
MIN("Rel_Resp_Metrics"."Min_Msg_Length"),
MAX("Rel_Resp_Metrics"."Max_Msg_Length"),
SUM(CAST("Rel_Resp_Metrics"."Msg_Count" as float)),
SUM(CAST("Rel_Resp_Metrics"."Fault_Count" as float)),
SUM(CAST("Rel_Resp_Metrics"."Avg_Elapsed_Time" as float) * CAST("Rel_Resp_Metrics"."Elapsed_Time_Msg_Count" as float)),
MIN("Rel_Resp_Metrics"."Min_Elapsed_Time"),
MAX("Rel_Resp_Metrics"."Max_Elapsed_Time"),
SUM(CAST("Rel_Resp_Metrics"."Elapsed_Time_Msg_Count" as float)),
"Rel_Resp_Metrics"."From_Svc_Op_Code_U", "Rel_Resp_Metrics"."To_Svc_Op_Code_U", "Rel_Resp_Metrics"."Called_Svc_Op_Code_U"
   FROM "Rel_Resp_Metrics" 
 WHERE 
 "Rel_Resp_Metrics"."Message_Location" = 1 AND 
"Rel_Resp_Metrics"."Interval_Begin_Time" >= $STARTTIME$ AND
"Rel_Resp_Metrics"."Interval_End_Time" < $ENDTIME$ AND
"Rel_Resp_Metrics"."From_Svc_Op_Code_U"=$FROMSOCODE$ AND
"Rel_Resp_Metrics"."To_Svc_Op_Code_U"=$TOSOCODE$ AND
"Rel_Resp_Metrics"."Called_Svc_Op_Code_U"=$CALLEDSOCODE$ GROUP BY "Rel_Resp_Metrics"."From_Svc_Op_Code_U", "Rel_Resp_Metrics"."To_Svc_Op_Code_U", "Rel_Resp_Metrics"."Called_Svc_Op_Code_U" @readonly=T@hidefromqueryeditor=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-WHRespClientReponseMetricData-Query-NULL:710',
   'ITMUSER',
   '00000000020000000000000000000000#*000000000',
   'P',
   'kd4:KD41195',
   '',
   'SYSADMIN',
   '1070730184753000',
   'tableCount=1@table1.name="Rel_Resp_Metrics"@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sqlType=KFW_WH@dsn=$KFW_WH$@sql=SELECT  
SUM( CAST("Rel_Resp_Metrics"."Avg_Msg_Length" as float) * CAST("Rel_Resp_Metrics"."Msg_Count" as float)),
MIN("Rel_Resp_Metrics"."Min_Msg_Length"),
MAX("Rel_Resp_Metrics"."Max_Msg_Length"),
SUM(CAST("Rel_Resp_Metrics"."Msg_Count" as float)),
SUM(CAST("Rel_Resp_Metrics"."Fault_Count" as float)),
SUM(CAST("Rel_Resp_Metrics"."Avg_Elapsed_Time" as float) * CAST("Rel_Resp_Metrics"."Elapsed_Time_Msg_Count" as float)),
MIN("Rel_Resp_Metrics"."Min_Elapsed_Time"),
MAX("Rel_Resp_Metrics"."Max_Elapsed_Time"),
SUM(CAST("Rel_Resp_Metrics"."Elapsed_Time_Msg_Count" as float)),
"Rel_Resp_Metrics"."From_Svc_Op_Code_U", "Rel_Resp_Metrics"."Called_Svc_Op_Code_U"
   FROM "Rel_Resp_Metrics" 
 WHERE 
 "Rel_Resp_Metrics"."Message_Location" = 1 AND 
"Rel_Resp_Metrics"."Interval_Begin_Time" >= $STARTTIME$ AND
"Rel_Resp_Metrics"."Interval_End_Time" < $ENDTIME$ AND
"Rel_Resp_Metrics"."From_Svc_Op_Code_U"=$FROMSOCODE$ AND
( ( "Rel_Resp_Metrics"."To_Svc_Op_Code_U" IS NULL) OR 
  ( "Rel_Resp_Metrics"."To_Svc_Op_Code_U"=$TOSOCODE$) ) AND
"Rel_Resp_Metrics"."Called_Svc_Op_Code_U"=$CALLEDSOCODE$
GROUP BY "Rel_Resp_Metrics"."From_Svc_Op_Code_U","Rel_Resp_Metrics"."Called_Svc_Op_Code_U" @readonly=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-WHRespServerLeaveMetricData-Query:710',
   'ITMUSER',
   '00000000020000000000000000000000#u000000000',
   'P',
   'kd4:KD41178',
   '',
   'SYSADMIN',
   '1070802133219000',
   'tableCount=1@table1.name="Rel_Resp_Metrics"@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sqlType=KFW_WH@dsn=$KFW_WH$@sql=SELECT  
SUM(CAST("Rel_Resp_Metrics"."Avg_Msg_Length" as float) * CAST("Rel_Resp_Metrics"."Msg_Count" as float)),
MIN("Rel_Resp_Metrics"."Min_Msg_Length"),
MAX("Rel_Resp_Metrics"."Max_Msg_Length"),
SUM(CAST("Rel_Resp_Metrics"."Msg_Count" as float)),
SUM(CAST("Rel_Resp_Metrics"."Fault_Count" as float)),
SUM(CAST("Rel_Resp_Metrics"."Avg_Elapsed_Time" as float) * CAST("Rel_Resp_Metrics"."Elapsed_Time_Msg_Count" as float)),
MIN("Rel_Resp_Metrics"."Min_Elapsed_Time"),
MAX("Rel_Resp_Metrics"."Max_Elapsed_Time"),
SUM(CAST("Rel_Resp_Metrics"."Elapsed_Time_Msg_Count" as float)),
"Rel_Resp_Metrics"."From_Svc_Op_Code_U", "Rel_Resp_Metrics"."To_Svc_Op_Code_U"
   FROM "Rel_Resp_Metrics" 
 WHERE
 "Rel_Resp_Metrics"."Message_Location" = 3 AND 
"Rel_Resp_Metrics"."Interval_Begin_Time" >= $STARTTIME$ AND
"Rel_Resp_Metrics"."Interval_End_Time" < $ENDTIME$ AND
"Rel_Resp_Metrics"."From_Svc_Op_Code_U"=$FROMSOCODE$ AND
"Rel_Resp_Metrics"."To_Svc_Op_Code_U"=$TOSOCODE$ GROUP BY "Rel_Resp_Metrics"."From_Svc_Op_Code_U", "Rel_Resp_Metrics"."To_Svc_Op_Code_U" @readonly=T@hidefromqueryeditor=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-WHRespServerLeaveMetricData-Query-NULL:710',
   'ITMUSER',
   '00000000020000000000000000000000#u000000000',
   'P',
   'kd4:KD41193',
   '',
   'SYSADMIN',
   '1070802133219000',
   'tableCount=1@table1.name="Rel_Resp_Metrics"@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sqlType=KFW_WH@dsn=$KFW_WH$@sql=SELECT  
SUM(CAST("Rel_Resp_Metrics"."Avg_Msg_Length" as float) * CAST("Rel_Resp_Metrics"."Msg_Count" as float)),
MIN("Rel_Resp_Metrics"."Min_Msg_Length"),
MAX("Rel_Resp_Metrics"."Max_Msg_Length"),
SUM(CAST("Rel_Resp_Metrics"."Msg_Count" as float)),
SUM(CAST("Rel_Resp_Metrics"."Fault_Count" as float)),
SUM(CAST("Rel_Resp_Metrics"."Avg_Elapsed_Time" as float) * CAST("Rel_Resp_Metrics"."Elapsed_Time_Msg_Count" as float)),
MIN("Rel_Resp_Metrics"."Min_Elapsed_Time"),
MAX("Rel_Resp_Metrics"."Max_Elapsed_Time"),
SUM(CAST("Rel_Resp_Metrics"."Elapsed_Time_Msg_Count" as float)),"Rel_Resp_Metrics"."To_Svc_Op_Code_U"
   FROM "Rel_Resp_Metrics" 
 WHERE
 "Rel_Resp_Metrics"."Message_Location" = 3 AND 
"Rel_Resp_Metrics"."Interval_Begin_Time" >= $STARTTIME$ AND
"Rel_Resp_Metrics"."Interval_End_Time" < $ENDTIME$ AND
 (("Rel_Resp_Metrics"."From_Svc_Op_Code_U" IS NULL) OR 
  ("Rel_Resp_Metrics"."From_Svc_Op_Code_U"=$FROMSOCODE$) )
 AND
"Rel_Resp_Metrics"."To_Svc_Op_Code_U"=$TOSOCODE$ GROUP BY  "Rel_Resp_Metrics"."To_Svc_Op_Code_U" @readonly=T@'
  );



INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-WHServerEnterMetricData-Query:710',
   'ITMUSER',
   '00000000020000000000000000000000#u000000000',
   'P',
   'kd4:KD41177',
   '',
   'SYSADMIN',
   '1070802121510000',
   'tableCount=1@table1.name="Rel_Req_Metrics"@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sqlType=KFW_WH@dsn=$KFW_WH$@sql=SELECT  
    SUM(CAST("Rel_Req_Metrics"."Avg_Msg_Length" as float) * CAST("Rel_Req_Metrics"."Msg_Count" as float)) AS TRT,
    MIN("Rel_Req_Metrics"."Min_Msg_Length") AS MINL, 
    MAX("Rel_Req_Metrics"."Max_Msg_Length")AS MAXL, 
    SUM(CAST("Rel_Req_Metrics"."Msg_Count" as float)) AS TCOUNT ,
    "Rel_Req_Metrics"."From_Svc_Op_Code_U", "Rel_Req_Metrics"."To_Svc_Op_Code_U"
    FROM "Rel_Req_Metrics" WHERE 
        "Rel_Req_Metrics"."Interval_Begin_Time" >= $STARTTIME$  AND  
        "Rel_Req_Metrics"."Interval_End_Time" < $ENDTIME$ AND 
        "Rel_Req_Metrics"."From_Svc_Op_Code_U"=$FROMSOCODE$ AND 
        "Rel_Req_Metrics"."To_Svc_Op_Code_U"=$TOSOCODE$ GROUP BY  "Rel_Req_Metrics"."From_Svc_Op_Code_U", "Rel_Req_Metrics"."To_Svc_Op_Code_U" @readonly=T@hidefromqueryeditor=T@'
  );


INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ('kd4-WHServerEnterMetricData-Query-NULL:710',
   'ITMUSER',
   '00000000020000000000000000000000#u000000000',
   'P',
   'kd4:KD41194',
   '',
   'SYSADMIN',
   '1070802121510000',
   'tableCount=1@table1.name="Rel_Req_Metrics"@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@sqlType=KFW_WH@dsn=$KFW_WH$@sql=SELECT  
    SUM(CAST("Rel_Req_Metrics"."Avg_Msg_Length" as float) * CAST("Rel_Req_Metrics"."Msg_Count" as float)),
    MIN("Rel_Req_Metrics"."Min_Msg_Length"), 
    MAX("Rel_Req_Metrics"."Max_Msg_Length"), 
    SUM(CAST("Rel_Req_Metrics"."Msg_Count" as float)) ,
    "Rel_Req_Metrics"."To_Svc_Op_Code_U"
    FROM "Rel_Req_Metrics" WHERE
     "Rel_Req_Metrics"."Interval_Begin_Time" >= $STARTTIME$  AND  
     "Rel_Req_Metrics"."Interval_End_Time" < $ENDTIME$ AND 
     ( ("Rel_Req_Metrics"."From_Svc_Op_Code_U" IS NULL) OR 
       ("Rel_Req_Metrics"."From_Svc_Op_Code_U"=$FROMSOCODE$) ) AND 
     "Rel_Req_Metrics"."To_Svc_Op_Code_U"=$TOSOCODE$  GROUP BY "Rel_Req_Metrics"."To_Svc_Op_Code_U" @readonly=T@'
  );




/* Templates */
INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ('0000000002000000000000000000000000000000000',
   32,
   259,
   '1060802161153000',
   '_KCJ',
   'kd4-1-PerformanceSummary-Query',
   'Performance Summary'
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ('0000000002000000000000000000000000000000000',
   32,
   259,
   '1060802155040000',
   '_KCJ',
   'kd4-2-MessageCount-Query',
   'Message Summary'
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ('0000000002000000000000000000000000000000000',
   32,
   259,
   '1060726184227000',
   '_KCJ',
   'kd4-3-FaultsSummary-Query',
   'Faults Summary'
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ('0000000002000000000000000000000002000000000',
   32,
   259,
   '1060622150323000',
   '_ KCJ',
   'kd4-MediationConfiguration-Query',
   'Mediation Configuration'
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ('0000000002000000000000000000000000000000000',
   32,
   259,
   '1060801190639000',
   '_KCJ',
   'kd4-MessageArrival-Query',
   'MessageArrival'
  );

INSERT INTO KFWTMPL 
  (AFFINITIES, 
   AREA, 
   ATTRIBS, 
   LSTDATE, 
   LSTUSRPRF, 
   NAME, 
   TEXT ) 
VALUES 
  ('################################00000000000', 
   536870912, 
   0, 
   '1060911125053000', 
   'SYSADMIN', 
   'TMP-1-kd4-NAV_TOPO-00001', 
   '' 
  );


/* Template states */
INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-1-PerformanceSummary-Query',
   'Critical',
   90,
   259,
   'Critical State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-1-PerformanceSummary-Query',
   'Informational',
   25,
   259,
   'Informational State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-1-PerformanceSummary-Query',
   'OK',
   -1,
   65795,
   'Normal and Available State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-1-PerformanceSummary-Query',
   'Unavailable',
   1,
   259,
   'Unavailable State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-1-PerformanceSummary-Query',
   'Warning',
   30,
   259,
   'Warning State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-2-MessageCount-Query',
   'Critical',
   90,
   259,
   'Critical State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-2-MessageCount-Query',
   'Informational',
   25,
   259,
   'Informational State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-2-MessageCount-Query',
   'OK',
   -1,
   65795,
   'Normal and Available State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-2-MessageCount-Query',
   'Unavailable',
   1,
   259,
   'Unavailable State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-2-MessageCount-Query',
   'Warning',
   30,
   259,
   'Warning State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-3-FaultsSummary-Query',
   'Critical',
   90,
   259,
   'Critical State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-3-FaultsSummary-Query',
   'Informational',
   25,
   259,
   'Informational State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-3-FaultsSummary-Query',
   'OK',
   -1,
   65795,
   'Normal and Available State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-3-FaultsSummary-Query',
   'Unavailable',
   1,
   259,
   'Unavailable State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-3-FaultsSummary-Query',
   'Warning',
   30,
   259,
   'Warning State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-MediationConfiguration-Query',
   'Critical',
   90,
   259,
   'Critical State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-MediationConfiguration-Query',
   'Informational',
   25,
   259,
   'Informational State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-MediationConfiguration-Query',
   'OK',
   -1,
   65795,
   'Normal and Available State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-MediationConfiguration-Query',
   'Unavailable',
   95,
   259,
   'Unavailable State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-MediationConfiguration-Query',
   'Warning',
   30,
   259,
   'Warning State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-MessageArrival-Query',
   'Critical',
   90,
   259,
   'Critical State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-MessageArrival-Query',
   'Informational',
   25,
   259,
   'Informational State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-MessageArrival-Query',
   'OK',
   -1,
   65795,
   'Normal and Available State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-MessageArrival-Query',
   'Unavailable',
   1,
   259,
   'Unavailable State'
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ('kd4-MessageArrival-Query',
   'Warning',
   30,
   259,
   'Warning State'
  );

INSERT INTO KFWTMPLSTA 
  (TEMPLATE, 
   NAME, 
   SEVERITY, 
   ATTRIBS, 
   TEXT ) 
VALUES 
  ('TMP-1-kd4-NAV_TOPO-00001', 
   'Critical', 
   90, 
   259, 
   'Critical State' 
  );

INSERT INTO KFWTMPLSTA 
  (TEMPLATE, 
   NAME, 
   SEVERITY, 
   ATTRIBS, 
   TEXT ) 
VALUES 
  ('TMP-1-kd4-NAV_TOPO-00001', 
   'Warning', 
   30, 
   259, 
  'Warning State' 
  );

INSERT INTO KFWTMPLSTA 
  (TEMPLATE, 
   NAME, 
   SEVERITY, 
   ATTRIBS, 
   TEXT ) 
VALUES 
  ('TMP-1-kd4-NAV_TOPO-00001', 
   'Informational', 
   25, 
   259, 
   'Informational State'
  );

INSERT INTO KFWTMPLSTA 
  (TEMPLATE, 
   NAME, 
   SEVERITY, 
   ATTRIBS, 
   TEXT ) 
VALUES 
  ('TMP-1-kd4-NAV_TOPO-00001', 
   'OK', 
   -1, 
   65795, 
   'Normal and Available State'
  );


/* Template status */
INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-1-PerformanceSummary-Query',
   'Critical',
   0,
   'MaxResponseTimeCritical_610'
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-1-PerformanceSummary-Query',
   'Warning',
   0,
   'MaxResponseTimeWarning_610'
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-1-PerformanceSummary-Query',
   'Critical',
   0,
   'ResponseTimeCritical'
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-1-PerformanceSummary-Query',
   'Critical',
   0,
   'ResponseTimeCritical_610'
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-1-PerformanceSummary-Query',
   'Warning',
   0,
   'ResponseTimeWarning'
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-1-PerformanceSummary-Query',
   'Warning',
   0,
   'ResponseTimeWarning_610'
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-2-MessageCount-Query',
   'Critical',
   0,
   'MaxMessageSize_610'
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-2-MessageCount-Query',
   'Critical',
   0,
   'MessageSize'
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-2-MessageCount-Query',
   'Critical',
   0,
   'MessageSize_610'
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-3-FaultsSummary-Query',
   'Informational',
   0,
   'Fault'
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-3-FaultsSummary-Query',
   'Informational',
   0,
   'Fault_610'
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-MessageArrival-Query',
   'Informational',
   0,
   'MessageArrivalClearing'
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-MessageArrival-Query',
   'Informational',
   0,
   'MessageArrivalClearing_610'
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-MessageArrival-Query',
   'Critical',
   0,
   'MessageArrivalCritical'
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ('kd4-MessageArrival-Query',
   'Critical',
   0,
   'MessageArrivalCritical_610'
  );

INSERT INTO KFWTMPLSIT 
  (TEMPLATE, 
   STATE, 
   TYPE, 
   NAME ) 
VALUES 
  ('TMP-1-kd4-NAV_TOPO-00001', 
   'Critical', 
   256, 
   '*Critical' 
  );

INSERT INTO KFWTMPLSIT 
  (TEMPLATE, 
   STATE, 
   TYPE, 
   NAME ) 
VALUES 
  ('TMP-1-kd4-NAV_TOPO-00001', 
   'Informational', 
   256, 
   '*Informational' 
  );

INSERT INTO KFWTMPLSIT 
  (TEMPLATE, 
   STATE, 
   TYPE, 
   NAME ) 
VALUES 
  ('TMP-1-kd4-NAV_TOPO-00001', 
   'Warning', 
   256, 
   '*Warning' 
  );
